[gobolinux-users] UpdateKernel, gives error

ozgur ulukir ozgurulukir at yahoo.com
Sat Nov 27 13:55:24 GMT 2004


> The argument to UpdateKernel is the filename, that
is, 
> 2.6.8.1-Gobo-image-Pentium2.tar

it gives same error,

and i think you should update info at that page
http://www.gobolinux.org/index.php?lang=en_US&page=kernel

for correct argument. 


		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Helps protect you from nasty viruses. 
http://promotions.yahoo.com/new_mail


More information about the gobolinux-users mailing list